Artículo de PHP - La nueva API para codificar contraseñas de PHP 5.5

Titulo:internet

La nueva API para codificar contraseñas de PHP 5.5

Autor:Forma parte de Librosweb
Lenguaje:PHP
La novedad más importante de PHP 5.5 relacionada con la seguridad es la creación de una nueva API para codificar y verificar contraseñas. Además de ser muy fácil de utilizar, esta API sigue todas las buenas prácticas de seguridad recomendadas para aplicaciones web modernas.
Internamente la API utiliza la función crypt() y está disponible desde la versión 5.5.0 de PHP. Si utilizas una versión anterior de PHP, siempre que sea igual o superior a 5.3.7, existe una librería con las mismas funcionalidades que la nueva API.
Comentarios: 0 Comentar  

Si no se abre el tema automáticamente, pulsa aquí.

Si el enlace es erroneo, comentanoslo aquí.